<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件

  $lm_id = intval($_GET['lm_id']);
  if(!is_numeric($lm_id)){
	echo "<script>alert('传入的参数错误');history.go(-1);</script>";
  exit();
	}
   $sqlstr="delete from limao_article where lm_id='".mysql_real_escape_string($lm_id)."'";
    limaors($sqlstr);
    viewmsg('信息删除成功！','list_article.php');


?>